/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; font-family:"Microsoft YaHei";background:#e6eef9;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{clear:both; width:1000px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
/*header*/
.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
.banner{width: 100%; height:792px; background:url(../images/bannerbg1.jpg) no-repeat center; }
.bannercc{ width:1000px; height:792px; margin:0 auto; position: relative; }
.b1{position: absolute; top:20px; left: 0;}

.tit1{ 
     width:900px; 
     height: 200px; 
     background:url(../images/tit1.png) no-repeat center; 
     text-align: center;
     font-size:44px; 
     color: #333333; 
     font-weight: bold;
}

.tit1 h2{ 
     font-size: 45px; 
     color: #333;
     display: inline-block;  
     padding-top:100px;
}
.tit1 span{color: #cc0b0a;}

.part1,.part3{
      width: 100%; 
      height:auto; 
      background:#e6eef9; 
      
     }

.p1{
      width: 1050px;
      height:auto;
      border-radius: 30px;
      background: #fff;
      margin: 0 auto;
      text-align: center;

     }
.p1 ul{ overflow: hidden; width: 1000px; margin: 0 auto;}
.written li{
     width:500px;
     height: 272px;
     background: url(../images/li1.png) no-repeat center;
     float: left;

  
}
.subtitle{ font-size: 40px; font-weight: bold;  width: 450px; margin: 0 auto; height:120px;}
.written h3{
      color: #002588;
      font-size:24px;
      margin-top:50px;
      width:95px;
      text-align: center;
      float: left;
      margin-left:25px;
     
   
}
.subtitle h1{
      font-size: 30px;
      float: left;
      margin-top: 42px;
      text-align: center;
      width: 300px;
     }
 
.p1 ul li h4{
      font-size: 18px;
      color: #fff;
      width: 125px;
      padding-left:25px;
      line-height: 40px;
      float: left;
}
.course{ width: 460px; height: 50px; margin: 0 auto; background: url(../images/ms.png ) no-repeat left;}       
.course a{
     width:90px;
     line-height:30px;
     border: 1px solid #002588;
     float: left;
     color: #333333;
     margin-left:5px;
     border-radius:20px;
     margin-top:6px;
 
}
.course a:hover{
     background:#334eab;
     border: none;
     color: #fff;
    
}
.course ul li:hover a{
     color: #fff;
}
.net{ width: 460px; height: 50px; margin: 0 auto; background: url(../images/wx.png ) no-repeat left;}  
.net a{
     width:90px;
     line-height:30px;
     border: 1px solid #cc0b0a;
     float: left;
     color: #333333;
     margin-left:5px;
     border-radius:20px;
     margin-top:6px;
 
}

.net a:hover{
     background:#cc0b0a;
     border: none;
     color: #fff;
    
}
.net ul li:hover a{
     color: #fff;
}



.part2{
     width: 100%; 
     height:auto;
     background:#436ec2;
 }

 .tit2{ 
     width:900px; 
     height: 200px; 
     background:url(../images/tit2.png) no-repeat center; 
     text-align: center;
     font-size:44px; 
     color: #333333; 
     font-weight: bold;
}

.tit2 h2{ 
     font-size: 45px; 
     color: #333;
     display: inline-block;  
     padding-top:100px;
}
.tit2 span{color: #cc0b0a;}

.interview li{
     width:500px;
     height: 272px;
     background: url(../images/li2.png) no-repeat center;
     float: left;
}
.interview h3{
     color: #ff8400;
     font-size:24px;
     margin-top:50px;
     width:95px;
     text-align: center;
     float: left;
     margin-left:25px;
    
  
}
.sale li{
     width:500px;
     height: 272px;
     background: url(../images/li3.png) no-repeat center;
     float: left;
}
.sale h3{
     color: #cc0b0a;
     font-size:24px;
     margin-top:50px;
     width:95px;
     text-align: center;
     float: left;
     margin-left:25px;
    
  
}
.tit3{ 
     width:900px; 
     height: 200px; 
     background:url(../images/tit3.png) no-repeat center; 
     text-align: center;
     font-size:44px; 
     color: #333333; 
     font-weight: bold;
}

.tit3 h2{ 
     font-size: 45px; 
     color: #333;
     display: inline-block;  
     padding-top:100px;
}
.tit3 span{color: #cc0b0a;}


.zg_ycxf{ width:134px; height:337px; background: url(../images/dh.png) no-repeat center; position: fixed; left: 10px; top:30%; z-index: 10;}
.zg_ycxu{ width:134px;  height: auto; margin: 0 auto; margin-top:115px; }
.zg_ycxu li{
      text-align: center; 
      font-size: 18px;  
      cursor: pointer; 
      width: 90px;  
      border-radius:10px;
      margin: 0 auto;
      margin-bottom:38px;
      line-height:20px;

     }
.zg_ycxu li a{ color: #fff; text-decoration:none; list-style:none;}

.zg_ycxu li:hover a{
     font-weight: bold;
     text-decoration: underline;

}

#lx{ clear:both; }
.copyright{overflow:hidden;text-align: center;padding: 10px 0; background:#2b2a3a;width: 100%;height:130px;}

